﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="RegistrarBlogs.aspx.cs" Inherits="ProyectoFinalCliente1.RegistrarBlogs" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">
    <div class="row">
        <div class="col s12 m6 offset-m3">
            <div class="card">
                <div class="card-content">
                    <asp:CheckBoxList ID="CheckBoxList1" runat="server">
                    </asp:CheckBoxList>
                    <asp:Button ID="btnAgregarCategoria" CssClass="waves-effect waves-light btn" OnClick="btnAgregarCategoria_Click" runat="server" Text="Agregar" />
                </div>
            </div>
        </div>
    </div>
</asp:Content>
